/*Fuentes*/
@font-face{
    font-family: "Epilogue";
    src: url('../../fonts/Epilogue.ttf');
    font-weight: normal;
    font-style: normal;
}

*{
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

/*Contenedor cartas*/


#contenedor-clases{
    width: 79%;
    margin: 0 auto;

    display: grid;
    grid-template-columns: repeat(auto-fill, 280px);
    grid-gap: 25px;
    padding: 25px;

    margin-bottom: 100px;

}

/*Cartas*/

.clases{
    width: 100%;
    height: 400px;

    font-family: "Epilogue";
}

.imagen-clase{
    background: #E752AE;
    height: 180px;
}

.clase-titulo{
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 10px;
    padding: 10px;
    background: #E752AE;
    color: white;
}

.clase-tiempo{
    text-align: center;
    font-size: 15px;
    margin-top: 25px;
    color: black;
}

.clase-line{
    margin: 0 auto;
    width: 95%;
    height: 1px;
    background: #ccc;
}

.clase-text{
    padding: 5px;
    font-size: 15px;
    text-align: center;
    justify-content: center;
    margin-top: 30px;
    color: #282828;
}

.clase-text-corregido{
    padding: 5px;
    font-size: 15px;
    text-align: center;
    justify-content: center;
    margin-top: 10px;
    color: #282828;
}

/*Hover cards y cards*/

.clases{
    cursor: pointer;
    overflow: hidden;
    transition: all .25s;
}

.clases:hover{
    transform: translateY(-10px);
    box-shadow: 0 10px 12px #ABABAB;
}

.red{
    background: #f1f1f1;
}

.green{
    background: #f1f1f1;
}

.blue{
    background: #f1f1f1;
}

.yellow{
    background: #f1f1f1;
}

.pink{
    background: #f1f1f1;
}

.aqua{
    background: #f1f1f1;
}

.orange{
    background: #f1f1f1;
}



